<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.smcp" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible Values</Title>
	</Header>
	<ListValue ID="item"><Value>Item</Value>
		<Paragraph>All components are sorted by item code.</Paragraph>
	</ListValue>
	<ListValue ID="opno.item"><Value>Operation and Item</Value>
		<Paragraph>The components are first sorted by operation (at the highest level) and, subsequently, by item code.</Paragraph>
	</ListValue>
	<ListValue ID="pono.hlevel"><Value>Pos. Highest BOM Level</Value>
		<Paragraph>The components are sorted on the basis of the position numbers from the BOM of the <Link href="/baanerp/ti/glossary/glossary#MainItem.ti" role="glossary">main item</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="pono.own"><Value>Own BOM Position</Value>
		<Paragraph>The position numbers from the BOM of the components are used for sorting purposes.</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000004" role="manual">Processing production orders</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
